<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="118dp"
    android:height="118dp"
    android:viewportWidth="118"
    android:viewportHeight="118">
  <path
      android:pathData="M0,0h118v118h-118z"
      android:strokeAlpha="0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:fillType="nonZero"
      android:strokeColor="#DCDEE0"
      android:fillAlpha="0"/>
  <path
      android:pathData="M26.55,96.61L26.55,39.09L11.8,39.09L11.8,53.84L1.48,53.84L1.48,96.61L26.55,96.61Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="17.53"
          android:startY="96.61"
          android:endX="17.53"
          android:endY="39.09"
          android:type="linear">
        <item android:offset="0" android:color="#7FFFFFFF"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M26.55,96.61L26.55,39.09L11.8,39.09L11.8,53.84L1.48,53.84L1.48,96.61L26.55,96.61Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="17.53"
          android:startY="96.61"
          android:endX="17.53"
          android:endY="39.27"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M26.18,11.06C29,11.06 31.39,12.93 32.18,15.49L32.23,15.49L32.45,15.49C35.71,15.49 38.35,18.13 38.35,21.39C38.35,24.65 35.71,27.29 32.45,27.29C32.2,27.29 31.95,27.27 31.71,27.24L31.71,27.29L21.39,27.29L21.39,27.16C21.03,27.24 20.66,27.29 20.28,27.29C17.63,27.29 15.49,25.14 15.49,22.49C15.49,19.97 17.44,17.9 19.92,17.71C19.92,17.59 19.91,17.46 19.91,17.33C19.91,13.87 22.72,11.06 26.18,11.06Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="30.13"
          android:startY="26.8"
          android:endX="30.13"
          android:endY="11.06"
          android:type="linear">
        <item android:offset="0" android:color="#4CF2F3F5"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M26.18,11.06C29,11.06 31.39,12.93 32.18,15.49L32.23,15.49L32.45,15.49C35.71,15.49 38.35,18.13 38.35,21.39C38.35,24.65 35.71,27.29 32.45,27.29C32.2,27.29 31.95,27.27 31.71,27.24L31.71,27.29L21.39,27.29L21.39,27.16C21.03,27.24 20.66,27.29 20.28,27.29C17.63,27.29 15.49,25.14 15.49,22.49C15.49,19.97 17.44,17.9 19.92,17.71C19.92,17.59 19.91,17.46 19.91,17.33C19.91,13.87 22.72,11.06 26.18,11.06Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="30.13"
          android:startY="27.29"
          android:endX="30.13"
          android:endY="11.11"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M98.09,25.08L111.36,25.08L111.36,35.4L117.26,35.4L117.26,96.61L98.09,96.61L98.09,25.08Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="110.36"
          android:startY="96.61"
          android:endX="110.36"
          android:endY="25.08"
          android:type="linear">
        <item android:offset="0" android:color="#7FFFFFFF"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M98.09,25.08L111.36,25.08L111.36,35.4L117.26,35.4L117.26,96.61L98.09,96.61L98.09,25.08Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="110.36"
          android:startY="96.61"
          android:endX="110.36"
          android:endY="25.3"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M70.06,8.85L86.46,8.85L86.46,19.17L92.93,19.17L92.93,97.35L70.06,97.35L70.06,8.85Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="84.7"
          android:startY="97.35"
          android:endX="84.7"
          android:endY="8.85"
          android:type="linear">
        <item android:offset="0" android:color="#7FFFFFFF"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M70.06,8.85L86.46,8.85L86.46,19.17L92.93,19.17L92.93,97.35L70.06,97.35L70.06,8.85Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="84.7"
          android:startY="97.35"
          android:endX="84.7"
          android:endY="9.12"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M32.24,39.09L85.77,39.09A2,2 0,0 1,87.77 41.09L87.77,100.52A2,2 0,0 1,85.77 102.52L32.24,102.52A2,2 0,0 1,30.24 100.52L30.24,41.09A2,2 0,0 1,32.24 39.09z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="59"
          android:startY="39.09"
          android:endX="59"
          android:endY="102.52"
          android:type="linear">
        <item android:offset="0" android:color="#FFF2F3F5"/>
        <item android:offset="1" android:color="#FFDCDEE0"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M32.24,39.09L85.77,39.09A2,2 0,0 1,87.77 41.09L87.77,100.52A2,2 0,0 1,85.77 102.52L32.24,102.52A2,2 0,0 1,30.24 100.52L30.24,41.09A2,2 0,0 1,32.24 39.09z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="59.01"
          android:startY="22.55"
          android:endX="59.01"
          android:endY="102.52"
          android:type="linear">
        <item android:offset="0" android:color="#FFE7EDF5"/>
        <item android:offset="0.21" android:color="#FFE7EDF5"/>
        <item android:offset="1" android:color="#FFB4C7DC"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M59,30.24C61.19,30.24 63.02,31.83 63.37,33.93L71.91,33.93C74.15,33.93 75.96,35.74 75.96,37.98L75.96,40.04C75.96,41.14 75.07,42.04 73.96,42.04L44.04,42.04C42.94,42.04 42.04,41.14 42.04,40.04L42.04,37.98C42.04,35.74 43.86,33.93 46.1,33.93L54.64,33.93C54.99,31.83 56.81,30.24 59,30.24Z"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="59"
          android:startY="30.24"
          android:endX="59"
          android:endY="42.04"
          android:type="linear">
        <item android:offset="0" android:color="#FFF2F3F5"/>
        <item android:offset="1" android:color="#FFDCDEE0"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M59,30.24C61.19,30.24 63.02,31.83 63.37,33.93L71.91,33.93C74.15,33.93 75.96,35.74 75.96,37.98L75.96,40.04C75.96,41.14 75.07,42.04 73.96,42.04L44.04,42.04C42.94,42.04 42.04,41.14 42.04,40.04L42.04,37.98C42.04,35.74 43.86,33.93 46.1,33.93L54.64,33.93C54.99,31.83 56.81,30.24 59,30.24Z"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="59"
          android:startY="30.24"
          android:endX="59"
          android:endY="42.04"
          android:type="linear">
        <item android:offset="0" android:color="#FFE7EDF5"/>
        <item android:offset="0.21" android:color="#FFE7EDF5"/>
        <item android:offset="1" android:color="#FFB4C7DC"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M49.41,37.61L68.59,37.61A0.74,0.74 0,0 1,69.32 38.35L69.32,38.35A0.74,0.74 0,0 1,68.59 39.09L49.41,39.09A0.74,0.74 0,0 1,48.67 38.35L48.67,38.35A0.74,0.74 0,0 1,49.41 37.61z"
      android:strokeAlpha="0.3"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.3">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="69.32"
          android:startY="38.35"
          android:endX="48.67"
          android:endY="38.35"
          android:type="linear">
        <item android:offset="0" android:color="#FFDCDEE0"/>
        <item android:offset="1" android:color="#FFDCDEE0"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M36.4,47.2L81.6,47.2A1,1 0,0 1,82.6 48.2L82.6,96.35A1,1 0,0 1,81.6 97.35L36.4,97.35A1,1 0,0 1,35.4 96.35L35.4,48.2A1,1 0,0 1,36.4 47.2z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="59"
          android:startY="47.2"
          android:endX="59"
          android:endY="97.35"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFFFFFFF"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M52.81,67.2L59,73.39L65.19,67.2C65.97,66.42 67.24,66.42 68.02,67.2L69.24,68.42C70.03,69.2 70.03,70.47 69.24,71.25L63.06,77.44L69.24,83.63C70.03,84.41 70.03,85.68 69.24,86.46L68.02,87.68C67.24,88.46 65.97,88.46 65.19,87.68L59,81.49L52.81,87.68C52.03,88.46 50.77,88.46 49.99,87.68L48.76,86.46C47.98,85.68 47.98,84.41 48.76,83.63L54.95,77.44L48.76,71.25C47.98,70.47 47.98,69.2 48.76,68.42L49.99,67.2C50.77,66.42 52.03,66.42 52.81,67.2Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="59"
          android:startY="66.42"
          android:endX="59"
          android:endY="88.46"
          android:type="linear">
        <item android:offset="0" android:color="#FFF2F3F5"/>
        <item android:offset="1" android:color="#FFDCDEE0"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M52.81,67.2L59,73.39L65.19,67.2C65.97,66.42 67.24,66.42 68.02,67.2L69.24,68.42C70.03,69.2 70.03,70.47 69.24,71.25L63.06,77.44L69.24,83.63C70.03,84.41 70.03,85.68 69.24,86.46L68.02,87.68C67.24,88.46 65.97,88.46 65.19,87.68L59,81.49L52.81,87.68C52.03,88.46 50.77,88.46 49.99,87.68L48.76,86.46C47.98,85.68 47.98,84.41 48.76,83.63L54.95,77.44L48.76,71.25C47.98,70.47 47.98,69.2 48.76,68.42L49.99,67.2C50.77,66.42 52.03,66.42 52.81,67.2Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="59"
          android:startY="61.14"
          android:endX="59.01"
          android:endY="88.46"
          android:type="linear">
        <item android:offset="0" android:color="#FFE7EDF5"/>
        <item android:offset="0.21" android:color="#FFE7EDF5"/>
        <item android:offset="1" android:color="#FFB4C7DC"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M48.94,53.1L69.07,53.1A1,1 0,0 1,70.07 54.1L70.07,56.53A1,1 0,0 1,69.07 57.53L48.94,57.53A1,1 0,0 1,47.94 56.53L47.94,54.1A1,1 0,0 1,48.94 53.1z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="70.07"
          android:startY="55.31"
          android:endX="47.94"
          android:endY="55.31"
          android:type="linear">
        <item android:offset="0" android:color="#FFF2F3F5"/>
        <item android:offset="1" android:color="#FFDCDEE0"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M48.94,53.1L69.07,53.1A1,1 0,0 1,70.07 54.1L70.07,56.53A1,1 0,0 1,69.07 57.53L48.94,57.53A1,1 0,0 1,47.94 56.53L47.94,54.1A1,1 0,0 1,48.94 53.1z"
      android:strokeWidth="1"
      android:fillColor="#DAE4EF"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M0,102.51h118v15.49h-118z"
      android:strokeAlpha="0.6837798"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.6837798">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:centerX="-369.2"
          android:centerY="0"
          android:gradientRadius="15.49"
          android:type="radial">
        <item android:offset="0" android:color="#FFC8D9F3"/>
        <item android:offset="1" android:color="#00EDFCFF"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
